Switches, Hubs, and Modems
cancel
Showing results for 
Search instead for 
Did you mean: 

Software Upgrade Broke SNMPv3

Trevor Commulynx
Regular Advisor

Software Upgrade Broke SNMPv3

Hi, I have recently upgraded my 2600 series switches to SW 10.50 via PCM 2.1. since then I am unable to communicate with via SNMPv3. I wiped the config and tried to rescan the switch- no luck. I keep recieving "Authorisation Failure" on SNMPv3. The only thing that has changed is the software upgrade. I also upgraded to PCM 2.3 and still no joy.

In the Switch logs I am recieving "auth: Invalid user name/password on SSH session" when I try to auth via SNMPv3 from PCM.

I am a bit stumped!
1 REPLY
Matt Hobbs
Honored Contributor

Re: Software Upgrade Broke SNMPv3

There is a bug in the firmware that breaks SNMPv3. You will need to contact ProCurve support to get the fix, or roll back to the previous version until the next release appears on the website.